/*CSS*/
header {
	background-color:#FFF;
	 }


aside{
	background-color:#948B67;
	float:left;
	height:1360px;
	margin: 10px auto;
	border-right-style:solid;
	border-width:1px;
	}
	
nav {
	border-bottom-width:medium;
	}
	
footer{
	background:-moz-linear-gradient(left,  , #948B67);
	background:-webkit-linear-gradient(left, #948B67, #948B67);
	background:-ms-linear-gradient(left, #948B67, #948B67);
	background:-o-linear-gradient(left, #948B67, #948B67);
	clear:both;
	border-radius:10px;
	padding:20px;
	color:#FF0;
}

section{
	background-color:#FFF;
	margin-left:250px auto;
	height:1365px auto;
	padding-left:340px;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:20px;
	}
	
	
li{
	display:inline;
	font-size:16pt;
	color: #000;
	padding-right:15px;
}

#tab1{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12pt;
	text-align:center;
	border:1px solid #666666;
	border-spacing:0;

	}
	
td, th{
		border:1px solid #666666;
		border-spacing:0;
	}
th{
	background-color:#036;
	color:white;
	}
	
	


img {
	display:block;
	margin:auto;
	border-radius:20px;
	padding::2px;
	background-color:#999;
	box-shadow:#666 3px 3px 10px;
	-moz-transition:-moz-transform 0.5s ease-in-out 0S;
	-webkit-transition:-webkit-transform 0.5s ease-in-out 0S;
	-ms-transition:-ms-transform 0.5s ease-in-out 0S;
	-o-transition:-o-transform 0.5s ease-in-out 0S;

}

#img1{
	
	float:left;
	margin:auto;
	margin-right:30px;
	border-radius:20px;
	padding::2px;
	background-color:#999;
	box-shadow:#666 3px 3px 10px;
	-moz-transition:-moz-transform 0.5s ease-in-out 0S;
	-webkit-transition:-webkit-transform 0.5s ease-in-out 0S;
	-ms-transition:-ms-transform 0.5s ease-in-out 0S;
	-o-transition:-o-transform 0.5s ease-in-out 0S;
	}


img:hover{
	-webkit-transform: scale(4);
	-moz-transform: scale(4);
	-ms-transform: scale(4);
	-o-transform: scale(4);

    transform: scale(1.8)
	}

p{
	line-height:175%;
	font-family:Arial, Helvetica, sans-serif;

}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#FFF;
	padding-left:40px;	
}

#h1dos{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23pt;
	color:#000;
	text-decoration:underline black;
}

h1[name^="center"]{
	text-align:center;
	margin:auto
}

#h2{
	font-family:Arial, Helvetica, sans-serif;
	alignment-adjust:auto;
	margin:auto;
	font-size:15pt;
	padding-bottom:15px;
	
	}

#div1{
	font-family:Arial, Helvetica, sans-serif;
	width:100% auto;
	text-align:left;
	text-shadow:#999 5px 5px 5px;
	padding:10px;
	background:-moz-linear-gradient(left, #000, #666);
	background:-webkit-linear-gradient(left, #000, #666);
	background:-ms-linear-gradient(left, #000, #666);
	background:-o-linear-gradient(left, #000, #666);
}

#div2{
	width:100% auto;
	background-color:#948B67;
	padding:10px;
	box-shadow:#FFF 5px 5px 10px;
}

a{
	text-decoration:none;
	font-size:11pt;
	font-family:Verdana, Geneva, sans-serif;
	color:white;
}

nav a{
	
	text-decoration:none;
	font-size:14pt;
	font-family:Verdana, Geneva, sans-serif;
	color:white;
	}



#div3{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	padding-left:20px;
	border-left-style:solid;
	border-width:1px;
	border-color:#CCC;

}

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	}
	
.caja{
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 18px; 
	font-weight: 400;
	margin:20px; 
	color: #CCC; 
	background:#666;
	border: 2px solid #5878ca;
	width:700px;
	height:800px;
	overflow:scroll;
	}
	
pre{
	font-family:Verdana, Geneva, sans-serif;
	line-height:175%;

	}
	
#div {
	margin:10px;
	margin-bottom:25px;
	}
	
#div6{
    margin-right:1px;
}

#li2{
    display:block;
}